<?xml version="1.0"?>
<opencv_storage>
<stage1>
  <maxWeakCount>1</maxWeakCount>
  <stageThreshold>1.</stageThreshold>
  <weakClassifiers>
    <_>
      <internalNodes>
        0 -1 51 -1.2341055480646901e-05</internalNodes>
      <leafValues>
        -1. 1.</leafValues></_></weakClassifiers></stage1>
</opencv_storage>
